body {
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, sans-serif;
	font-size: 1em;
}

container {
	line-height: 1.4em;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 90%;
}

h1 {
	color: #99ff99;
}

h2 {
	color: #99ff99;
}

a {
	color: #99ff99;
}

a:visited {
	color: #99ff99;
}